@charset "utf-8";
/* CSS Document */
.top{ background:#f0f0f0; color:#000; font-size:14px;}
.navigation{ background:#C7BAB2;}
.navigation .nav li a{ position:relative;}
.navigation .nav li a:before{ /*content: ".";*/ position:absolute; left:0; color:#7D7670; font-size:22px; line-height:9px;}
.navigation .nav li:first-child a:before{ content: "";}
.navigation .nav li a:hover span{ background:none; color:#5e5b5b;}
.footer{ background:#e1d9d6; padding:25px 0 5px;}
.Featured ul li .cartButton a { background: none repeat scroll 0 0 #e1d9d6;}
.breadcrumb a{ color:#000;}
.breadcrumb .active{ color:#969696;}
